---
title: Déroulé de l'introduction à markdown
date: 2023-04-26T09:01:56+02:00
id: 20230426090205
tags: [rdv-info, déroulé, markdown]
---

## Présentation (2 min.)

- Présentation.
- Partage du PDF.
- Mention des questions à la fin.

## Objectifs (1 min.)

- Avantages des fichiers au format texte et de markdown pour la prise de notes.
- Syntaxe de base.
- Présentation d'éditeurs.
- Aperçu des possibilités avancées.

## Présentation

- Ouvrir HackMD.
- Montrer que ce n'est que du texte = format texte.
- Montrer le rendu et la structure.
- Avantages du format texte :
  - Fichiers simples et légers.
  - Ne dépendant ni d'un logiciel particulier.
  - Pérennité.
  - Portabilité.
  - Sauvegarde, synchronisation, partage.
  - Recherche textuelle facilitée.
  - Favorise un riche écosystème pour utiliser ou manipuler les fichiers.
- Conclusion :
  - Rapidité et légèreté adaptée à la prise de note.
  - Notes structurées, recherche textuelle efficace.
  - Adapté pour documents simples (notes) ET pour documents complexes (thèse).
  - Constitution d'une base de connaissance.
- Détail de la syntaxe depuis HackMD.
  - Importance d'apprendre et d'utiliser régulièrement.
  - Titres.
  - Paragraphes.
  - Italiques et gras.
  - Liens. Sans et avec référence.
  - Image.
- Éditeurs :
  - Dédiés (typora, abricotine).
  - Bases de connaissance (obsidian).
  - Académique (Zettlr), intégration facilitée de Zotero.
  - Généralistes (visual studio code). Si vous en utiliser déjà un. Si vous
    avez un usage avancé.
- Fonctionnalités nécessaires :
  - Prévisualisation.
  - Autocomplétion de la syntaxe.
  - Navigateur de fichiers.
- Un plus :
  - Correcteur orthographique.
  - Formatage automatique des tableaux.
  - Suivi des liens internes, entre fichiers.
- Usages avancés :
  - Démo avec Visual Code.
  - Ouvrir README, suivre le lien.
  - Chercher le fichier rdv-info-déroulé.
  - Chercher la chaîne `rdv-info`.
